Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 16:31:09 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect arwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arwa Bot:  Hi Arwa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653751787 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552268349            08:19 PM, 25th Apr                   fatma                   Hi Arwa
 , Thank you for contacting us. My name is Fatma,How may I help you?           08:21 PM, 25th Apr                   fatma                   I can see that you are contacting us to know the status of your order number 9653751787           08:24 PM, 25th Apr                   fatma                   I have checked and i can see that the order is ready for collection           08:30 PM, 25th Apr                   fatma                   Is there anything else i can help you with?           08:30 PM, 25th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:30 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2453270